img, div, input { behavior: url("iepngfix.htc"); }
#container {
	margin-left:0px;
	margin-right:0px;
	min-width:930px;
	background-image: url(../images/img-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#container_author {
	margin-left:0px;
	margin-right:0px;
	min-width:1000px;
	background-image: url(../images/img-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
body {
	background-color: #ffffff;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	color: #5A5A5A;
}
#issn {
	background-image: url(../images/issn_no.gif);
	float: right;
	height: 17px;
	width: 145px;
	position: absolute;
	top: 65px;
	right: 25px;
}

#headerContainer {
	background-repeat:no-repeat;
	width:100%;
	background-image: url(../images/img-logo.jpg);
	background-position: left top;
	padding-top:80px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;	
	height:49px;

}

#navbar ul li {
	float:left; /* Fix IE Step Down */
	list-style:none;

}

#navbar ul li a:link, #navbar ul li a:visited {
	display: block;
	height: 37px;
	float: left;
	background: url(../images/navtab-right.png) top right no-repeat; 
	margin: 0 1px 0 1px;
	text-decoration: none;
	color: #5B5B5B;
	font-weight:bold;
}

#navbar ul li a span {
	display: block;
	height: 28px;
	float: left; /* IE 6 Fix */
	padding: 8px 15px 0px 15px;
	background: url(../images/navtab-left.png) top left no-repeat;
}

#navbar ul li a:hover, #navbar ul li a.active {
	background-position: bottom right;
	color: #000;
}

#navbar ul li a:hover span,#navbar ul li a.active span {
	background-position: bottom left;
	color: #000;
	cursor: pointer; /* Remind IE which cursor to use! */
}
#pageHeading {
	margin-bottom:8px;
	margin-top:10px;
	text-align:left;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#contentContainerFull {
	border-top:1px solid #FFFFFF;
	margin-bottom:0px;
	position:relative;
	width:100%;
	background-color: #FFFFFF;
	background-image: url(../images/img-rightline.gif);
	background-repeat: repeat-y;
	background-position: right top;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
}
#contentContainerFull2 {
	border-top:1px solid #FFFFFF;
	margin-bottom:0px;
	position:relative;
	width:100%;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
}
#contentInner {
	min-height:0;
	position:relative;
	padding: 0px;
	margin: 0px;
	width: 100%;
}
#contentBLeft {
	padding:10px 10px 20px 20px;
	margin-right: 240px;
}
#contentBLeft2 {
	padding:8px;
	float:left;
}

#contentBLeft2 #forminfo3 .inputfield{
	width:580px;
}

#contentBleft3 {
	padding:8px;
	float:left;
	width:220px;
}
#contentBleft3 #rightcate{
	border-right: 1px solid #33CCFF;
}
#contentARight {
	float:right;
	padding:0px;
	width:220px;
	margin: 0px;
}
#footer {
	clear:both;
	padding-bottom:5px;
	padding-top:5px;
	text-align:center;
	background-color: #F6F6F6;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #ECECEC;
	width: 100%;
	height:79px;	
	margin-top: 0px;
}

.footernav {
	height:25px;
	color: #999999;
}
.footernav a{
	color: #333333;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
}
.footernav a:hover{
	text-decoration:underline;
}
.rights a{
	color:#0066CC;
}
.rights a:hover{
text-decoration:none;
}
.clearline{
	font-size: 1px;
	line-height: 1px;
	margin: 0px;
	padding: 0px;
	height: 1px;
	clear:both;
}
.journalinfo{
	font-size:11px;
	margin:0px 0px 10px 5px;
}
.journalinfo .bluetxt,.journalinfo a{
	color:#008ABA;
	margin:0px 5px 0px 10px;
}
.journalinfo .bluetxt{
margin-left:0px;
}
.journalinfo .bluetxt2{
margin-left:0px;	
margin:0px 5px 0px 15px;

}
.journalinfo a.authorlink{
	color:#000;
	margin:0px 15px 0px 3px;
}
.journalinfo a:hover{
text-decoration:none;
}
.bluehead {
	background-image: url(../images/img-bluebg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	font-weight: bold;
	padding-left: 10px;
	color: #FFFFFF;
	line-height: 32px;
}
.rightsearchform {
	padding: 10px;
}

.rightsearchform form{
	margin: 0px;
	padding: 0px;
}
.rightsearchform .inpF{
	padding: 4px;
	width: 132px;
	float: left;
	height:16px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.rightsearchform .inpB{
	float: left;
	width: 58px;
	border: 1px solid #0066CC;
	padding: 3px;
	background-color: #009FCC;
	color: #FFFFFF;
}
.rightsearchform a {
	font-size: 12px;
	font-weight: bold;
	color: #0086CC;
}
.rightsearchform a:hover {
text-decoration:none;
}
#rightcate {
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#rightcate li {
	list-style-type: none;
	background-image: url(../images/img-graydots.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 6px;
	padding-top: 4px;
}
#rightcate li a {
	background-image: url(../images/bullet-bluearrow.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 10px;
	color: #0086CC;
	text-decoration: none;
}
#rightcate li a:hover {
	font-weight: bold;
	color: #333333;
}

#optionslist{
	background-image: url(../images/img-rightline.gif);
	background-repeat: repeat-y;
	background-position: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9DD8EB;
}


.contents_list {
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.contents_list li {
	list-style-type: none;
	padding-bottom: 2px;
	padding-top: 2px;
}
.contents_list li a {
	background-image: url(../images/bullet-bluearrow.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 10px;
	color: #0086CC;
	text-decoration: none;
}
.contents_list li a:hover {
	font-weight: bold;
	color: #333333;
}


h1{
color:#004891;
font-size:16px;
line-height:24px;
}

h2{
	font-size: 16px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}


h4{
position:relative;
margin:10px 0px 0px 0px;
padding:3px 8px 3px 8px;
background: #ECF5FA;
font-size:11px;
}
h3 {
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 12px;
	border: 1px solid #E4EFF1;
}


h4 a{
color:#0073CC;
text-decoration:none;
}

h5 {
	position:relative;
	margin:6px 0px 0px 0px;
	padding:3px 8px 3px 0px;
	font-size:12px;
}

h5 a.journalhead{
color:#004891;
text-decoration:none;
}

h5 a:hover{
text-decoration:underline;
}


h2 {
	position:relative;
	margin:6px 0px 0px 0px;
	padding:3px 8px 3px 0px;
	font-size:12px;
}

h2 a.journalhead{
	color:#004891;
	text-decoration:none;
}

h2 a:hover{
	text-decoration:underline;
}





p .cname{
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 15px;
}


#forminfo {
	padding: 12px 0px 12px 12px;
	margin-bottom: 25px;
	width:850px;
	float: left;
}
#forminfo2 {
	padding: 12px 15px 12px 12px;
	margin-bottom: 25px;
	width: 900px;
	float: left;
}
/*#formcontents {
	padding-left: 15px;
	width: 700px;
	float: left;
}*/

#forminfo label, #forminfo2 label {
	display: block;
	width: 110px;
	float: left;
	text-align: right;
	padding-bottom: 8px;
	padding-top: 7px;
	font-weight: normal;
	color: #000000;
	padding-right: 8px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#forminfo .inputfield {
	float: left;
	width: 230px;
	padding-bottom: 8px;
	text-align: left;
	padding-top: 5px;
}
#forminfo2 .inputfield {
	float: left;
	width: 750px;
	padding-bottom: 8px;
	text-align: left;
	padding-top: 5px;
}


#forminfo {
	padding: 12px 0px 12px 12px;
	margin-bottom: 25px;
	width: 900px;
}
#forminfo3 {
	padding: 12px 15px 12px 12px;
	margin-bottom: 25px;

	float: left;
}
/*#formcontents {
	padding-left: 15px;
	width: 700px;
	float: left;
}*/

#forminfo3 label, #forminfo2 label {
	display: block;
	width: 110px;
	float: left;
	text-align: right;
	padding-bottom: 8px;
	padding-top: 7px;
	font-weight: normal;
	color: #000000;
	padding-right: 8px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#forminfo3 .inputfield {
	float: left;
	width: 230px;
	padding-bottom: 8px;
	text-align: left;
	padding-top: 5px;
}
#forminfo3 .inputfield {
	float: left;
	width: 750px;
	padding-bottom: 8px;
	text-align: left;
	padding-top: 5px;
}


#forminfo .inputfield input, #forminfo2  .inputfield input, , #forminfo3  .inputfield input{
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	color: #000000;
	padding: 3px;
	

}
#forminfo .inputfield select, #forminfo2  .inputfield select, #forminfo3  .inputfield select{
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	color: #000000;
	padding: 3px;
}
#forminfo .buttonfield input , #forminfo2  .buttonfield  input, #forminfo3  .buttonfield  input{
	width: 75px;
	background-color: #666666;
	margin-right: 8px;
	color: #FFFFFF;
	height: 30px;
	border: 1px solid #333333;
	float: left;
}
#forminfo .buttonfield input:hover, #forminfo2  .buttonfield input:hover, #forminfo3  .buttonfield input:hover {
	border: 1px solid #999999;
}

#forminfo .textfield textarea ,#forminfo2 .textfield textarea ,#forminfo3 .textfield textarea {
	
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	color: #000000;
	padding: 3px;
}

#forminfo .textfield ,#forminfo2 .textfield, #forminfo3 .textfield {
	text-align: left;
	float: left;
	width: 250px;
}

.mandatory{
color:#ff0000;
}

.sitecomments{
	color:#ff0000;
	margin:10px 0px;
	border:1px solid #C4F3FF;
	padding:8px;
	background-color: #F0FCFF;
	height:2%;
	
}
.asno{
float:left;
width:25px;
background-image: url(../images/journaltitle.jpg);
background-repeat: no-repeat;
background-position:19px 3px;
padding-right:10px;
}
.journalshortinfo{
color:#484848;
padding-left:37px;
}
.journalshortinfo span.heading, .journalshortinfo a{
color:#004891;
margin-right:3px;
}
.journalshortinfo span.desc{
margin-right:15px;
}
.journalshortinfo a:hover{
text-decoration:none;
}


.breadcrumb{
	background-image: url(../images/breadcrumb_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 7px;
	font-size: 11px;
}
.breadcrumb a{
	text-decoration: none;
	color: #0066CC;
	margin-right: 5px;
	margin-left: 5px;
	background-image: url(../images/bullet-bluearrow.gif);
	background-repeat: no-repeat;
	background-position: right 4px;
	padding-right: 9px;
}

.breadcrumb a.current{
	color: #999999;
}
.breadcrumb a.end{
	background-image:none;
}

.subbreadcrumb{
	background-image: url(../images/breadcrumb_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 7px;
	font-size: 11px;
}
.subbreadcrumb a{
	text-decoration: none;
	color: #0066CC;
	margin-right: 5px;
	margin-left: 5px;
	background-image: url(../images/bullet-grayvline.gif);
	background-repeat: no-repeat;
	background-position: right 3px;
	padding-right: 9px;
}

.subbreadcrumb a.current{
	color: #333333;
	font-weight: bold;
}
.subbreadcrumb a.end{
	background-image:none;
}


.loginform{
	background-image: url(../images/img_loginbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.loginform .ad_field{
	background-image: url(../images/img_inpF.gif);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 33px;
	width: 206px;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
}
.loginform .ad_field input{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.loginform .ad_button input{
	background-image: url(../images/img-inpB.gif);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 29px;
	width: 88px;
	background-color: transparent;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-bottom: 3px;
}


#archives{
	width: 683px;
}
#archives_top{
	background-image: url(../images/img_archive_top.gif);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 10px;
	width: 683px;
}
#archives_body{
	float: left;
	width: 651px;
	padding-right: 15px;
	padding-left: 15px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #EBEBEB;
	border-left-color: #EBEBEB;
}
#archives_body h5{
	color: #000000;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 12px;
	font-size: 13px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#archives_bottom{
	background-image: url(../images/img_archive_bottom.gif);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 10px;
	width: 863px;
}
.archiveslist{
	padding-bottom: 8px;

}
.archiveslist span{
	color:#333333;
	padding: 0px 8px;
	background-image: url(../images/bullet-grayvline.gif);
	background-repeat: no-repeat;
	background-position: right 3px;
}
.archiveslist a{
	color:#6c6c6c;
	text-decoration:none;
	padding: 0px 5px;
	background-image: url(../images/bullet-grayvline.gif);
	background-repeat: no-repeat;
	background-position: right 3px;
}

.archiveslist a.hasrec{
	color:#0066CC;
}
.archiveslist a.current{
	font-weight:bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;	
}

.archiveslist2{
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(../images/img_linesep.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.archiveslist2 span{
	color:#333333;
	padding: 0px 3px;
}
.archiveslist2 a{
	color:#6c6c6c;
	text-decoration:none;
	padding: 0px 2px;
}

.archiveslist2 a.hasrec{
	color:#0066CC;
}
.archiveslist2 a.current{
	font-weight:bold;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	
}


.searchhead{
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.searchhead span{
	color: #0066CC;
}
.delaction {
background-image:url("../images/admin/icon_delete.gif");
background-position:left 1px;
background-repeat:no-repeat;
color:#990000;
padding-left:17px;
text-decoration:none;
}

#user_welcome{
	font-weight: normal;
	float:right;
	margin-right:25px;
	font-size:13px;
}

#user_welcome .slink{
	padding:0px 8px;
}

#user_welcome .username{
	color:#FFA800; 
	margin-right:10px;
	font-weight:bold;
}

#user_welcome a{
	color:#FFFFFF;
	text-decoration:none;
}

.subnav{
	color: #CCCCCC;
}
.subnav a{
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 12px;
	padding-left: 12px;
	background-color: #1D5774;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-right: 2px;
	margin-left: 2px;
	float: left;
}
.subnav a.active,.subnav a:hover{
	background-color: #0099FF;
}

.blueheadings{
	color: #0099FF;
}



#contactinfo {
	width: 930px;
	padding: 12px;
	margin-bottom: 25px;
}
#contactleft {
	float: left;
	width: 250px;
	padding: 10px;
	height: 430px;
	border-right: 1px solid #EFEFEF;
}
#contactright {
	float: left;
	width: 360px;
	padding-left: 15px;
}

#contactright #form1 label {
	display: block;
	width: 80px;
	float: left;
	text-align: right;
	padding-bottom: 8px;
	padding-top: 7px;
	font-weight: normal;
	color: #000000;
	padding-right: 8px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#contactright #form1 .inputfield {
	float: left;
	width: 260px;
	padding-bottom: 8px;
	text-align: left;
	padding-top: 5px;
}
#contactright #form1 .inputfield input {
	background-color: #FFFFFF;
	border: 1px solid #d3d3d3;
	color: #000000;
	padding: 3px;
	

}
#contactright #form1 .buttonfield input {
	width: 75px;
	background-color: #666666;
	margin-right: 8px;
	color: #FFFFFF;
	height: 30px;
	border: 1px solid #333333;
	float: left;
}
#contactright #form1 .buttonfield input:hover {
	border: 1px solid #999999;
}

#contactright #form1 .textfield textarea {
	
	background-color: #FFFFFF;
	border: 1px solid #d3d3d3;
	color: #000000;
	padding: 3px;
}

#contactright #form1 .textfield {
	text-align: left;
	float: left;
	width: 250px;
}

#contactinfo .cname{
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 15px;
}
#contactinfo a{
	color: #E29F03;
	text-decoration: none;
}
#contactinfo a:hover{
	color: #FFFFFF;
}
#contactleft b {
	color: #019FFE;
	font-weight: bold;
	font-size: 10px;
}
.errmsg{
color:#CC0000;
}
h2 span.bluelargehead{
	color:#004F79;
	font-size: 22px;
}




.bcontents{
	width:100%;
	float:left;
}


#volumes{
	width:176px;
	border:1px solid #0A2745;
	margin-top:10px;
	float:left;
	padding-bottom: 10px;
	background-color: #ECF5FF;
}

.volumehead{
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0A2745;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 12px;
}

dl.volumelist{
	margin: 10px 10px 10px 10px;
	padding: 0px;
}
dl.volumelist dt{
	font-weight: bold;
	font-size:11px;
	color: #004891;
	padding-left:17px;
	margin-top:8px;
	background: url(../images/volumearticle_ideal.gif) no-repeat left 4px;
}
dl.volumelist dt a{
	color: #004891;	
	text-decoration:none;
}
dl.volumelist dt.current {
	color:#990000;
	background-image: url(../images/volumearticle_current.gif);
}
dl.volumelist dt.current a{
	color:#990000;
}
dl.volumelist dd{
	background: url(../images/img-graydots.gif) repeat-x left bottom;
	margin-left:8px;
	color:#464E59;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	font-size: 11px;
	margin-right: 5px;
}
dl.volumelist dd span a{
 color:inherit;
 text-decoration:none;
}

dl.volumelist dd span a:hover{
 text-decoration:underline;
}

dl.volumelist dd.last{
	background-image:none;
}
dl.volumelist dd span{
	background: url(../images/volumesarrows_blue.gif) no-repeat left 3px;
	padding-left: 10px ;
}

dl.volumelist dd.current span{
	background-image: url(../images/volumesarrows_red.gif);
	color:#990000;
	font-weight:bold;
}



.journals{
	margin-left:190px;
	position:relative;	
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 8px;
	border: 1px solid #81A7BE;
}
.journals2 {
	position:relative;	
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 8px;
	border: 1px solid #81A7BE;
}

.journalsheading,.journalsheading2,.journalsheading3,.journalsheading4{
	font-weight: bold;
	padding: 5px 0px 5px 10px;
}


.journalsheading{
	background-color: #D9E4EC;
	margin-top: 1px;
	margin-left:190px;
	color: #244273;
	font-weight: bold;
	border-top: 1px solid #81A7BE;
	border-right: 1px solid #81A7BE;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #81A7BE;
}

.journalsheading2{
	background-color: #D9E4EC;
	margin-top: 1px;
	color: #244273;
	border-top: 1px solid #81A7BE;
	border-right: 1px solid #81A7BE;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #81A7BE;
}

.journalsheading3{
	background-color: #006699;
	margin-top: 10px;
	color: #FFFFFF;
}
.journalsheading4{
	background-color: #006699;
	margin-top: 10px;
	margin-left:190px;
	color: #ffffff;
}


td.arclist .journals{
	margin-left:10px;
	position:relative;	
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 8px;
	border: 1px solid #81A7BE;
}

td.arclist .journalsheading{
	background-color: #D9E4EC;
	margin-top: 1px;
	margin-left:10px;
	color: #244273;
	font-weight: bold;
	border-top: 1px solid #81A7BE;
	border-right: 1px solid #81A7BE;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #81A7BE;
}
td.arclist .journalsheading4{
	background-color: #006699;
	margin-top: 10px;
	margin-left:10px;
	color: #ffffff;
}


.journalsheading span,.journalsheading2 span, .journalsheading3 span, .journalsheading4 span{
	padding-left: 8px;
}

td.arclist .journalsheading4 span{
	padding-left: 8px;
}


p{
margin-top:5px;
margin-bottom:12px;
}



a.downloadpdf{
	background:url(../images/pdffile.jpg) no-repeat left center;
	padding-left:20px;
	color: #990000;
	text-decoration: none;
}

a.abstractview{
	background:url(../images/viewabstract.jpg) no-repeat left center;
	padding-left:20px;
	color: #990000;
	text-decoration: none;
}
.articleitem{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 14px;
	margin-right:8px;
}
.articleitem2{
	padding-bottom: 14px;
}

.mainjournalinfo{
	float:left;
	min-width:930px;
	min-width:100%;
	position:relative;
	border: 1px solid #81A7BE;
	background-color: #ECF5FF;
	padding-bottom:8px;
}
.mainjournalinfo .journalname{
	font-size:16px;
	font-weight:bold;
	color:#000033;
	margin-top:15px;
}
.mainjournalinfo .journalrights{
	font-size:11px;
}

.mainjournalinfo .journalshortlinks{
margin-top:7px;
margin-left:130px;
padding:5px;
background:#ffffff;
border:1px solid #B5E6EE;
}

.mainjournalinfo h4{
margin-left:130px;
}

.mainjournalinfo .journalshortlinks a{
font-size:11px;
color:inherit;
margin:0px 8px;
text-decoration:none;
}
.mainjournalinfo .journalshortlinks a:hover{
color:#0000ff;
}

.mainjournalinfo .journalimg{
float:left;
margin-top:8px;
margin-left:8px;
margin-right:15px;
padding:2px;
border: solid 1px #999999;
background:#fcfcfc;
}
.mainjournalinfo .journalberifinfo{
margin-right:15px;
}
.forgorpassword{
	float:left;
	margin-left:5px;
	margin-top:5px;
	color:#006699;
	font-size:11px;
}

.downloadlink{
	background: url(../images/icon-download.gif) no-repeat left top;
	padding-left:20px;
	margin-left: 10px;
	color: #990000;
	text-decoration: none;
}
